Множественные уязвимости в Symantec LiveUpdate Administrator

Дата публикации:
31.03.2014
Дата изменения:
31.03.2014
Всего просмотров:
928
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:2.9/Temporal:2.1
(AV:A/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:5.8/Temporal:4.3
CVE ID:
CVE-2014-1644
CVE-2014-1645
Вектор эксплуатации:
Локальная сеть
Воздействие:
Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Symantec LiveUpdate Administrator 2.x
Уязвимые версии: Symantec LiveUpdate Administrator 2.x, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю обойти ограничения безопасности и выполнить произвольные SQL команды в базе данных приложения.

1. Приложение неправильно ограничивает доступ в сценарии lua/forcepasswd.do. Удаленный пользователь может изменить пароль пользователя системы.
Для успешной эксплуатации уязвимости требуется знать адрес электронной почты пользователя системы.

2. Уязвимость существует из-за недостаточной обработки входных данных в сценариях lua/forcepasswd.do и loginforgotpwd. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://www.symantec.com

Решение: Установите последнюю версию 2.3.2.110 с сайта производителя.

Ссылки: http://www.symantec.com/security_response/securityupdates/detail.jsp?fid=security_advisory&pvid=security_advisory&year=&suid=20140327_00
https://www.sec-consult.com/fxdata/seccons/prod/temedia/advisories_txt/20140328-0_Symantec_LiveUpdate_Administrator_Multiple_vulnerabilities_wo_poc_v10.txt

или введите имя

CAPTCHA